.affiliate-website-outer{
    padding-top: 70px;
}
.affiliate-website-content-container:nth-of-type(odd) .affiliate-website-content{ 
    padding-right: 60px;
}
.affiliate-website-content-container:nth-of-type(even) .affiliate-website-content{
    padding-left: 60px;
}
.affiliate-website-content a{
    width: 100%;
    height: 268px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #666666;
}
.affiliate-website-content h3{
    margin: 20px 0 10px;
    color: #1E1E1E;
    font-size: 20px;
}
.affiliate-website-content{
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
    padding-bottom: 70px;
}
.affiliate-website-content p:last-child{
    margin-bottom: 0;
}
@media (max-width:767px){
    .affiliate-website-content-container:nth-of-type(odd) .affiliate-website-content{ 
        padding-right: 0;
    }
    .affiliate-website-content-container:nth-of-type(even) .affiliate-website-content{
        padding-left: 0;
    }
    .affiliate-website-content{
        padding-bottom: 40px;
    }    
}
@media (min-width:768px){
    .affiliate-website-content-container:nth-of-type(odd) .affiliate-website-content{ 
        padding-right: 15px;
    }
    .affiliate-website-content-container:nth-of-type(even) .affiliate-website-content{
        padding-left: 15px;
    }
    .affiliate-website-outer{
        padding-top: 30px;
    }
    .affiliate-website-content{
        padding-bottom: 50px;
    }    
}
@media (min-width:992px){
    .affiliate-website-outer {
        padding-top: 70px;
    }
    .affiliate-website-content{
        padding-bottom: 70px;
    }    
   .affiliate-website-content-container:nth-of-type(odd) .affiliate-website-content{ 
        padding-right: 60px;
    }
    .affiliate-website-content-container:nth-of-type(even) .affiliate-website-content{
        padding-left: 60px;
    }
}
@media (min-width:1200px){
}